Daten zum Affiliate-System

GET /api/account/affiliate

Response (application/json)

{
    "status": "success",
    "message": "all affiliate system data are listed below",
    "data": {
        "information": {
            "link": "https:\/\/24fi.re\/ref\/sI1Xshd5"
        },
        "summary": {
            "confirmed_leads": 4,
            "url_clicks": 3,
            "balance_paid": 7,
            "balance_pending": 0
        },
        "leads": [
            {
                "customer": "f. a.",
                "date": "2023-12-26T20:44:50.000Z",
                "buy_price": 16,
                "product_name": "Intel Xeon KVM-Server",
                "status": "confirmed"
            },
            {
                "customer": "f. a.",
                "date": "2023-07-23T16:45:37.000Z",
                "buy_price": 2.39,
                "product_name": "Intel Xeon KVM-Server",
                "status": "confirmed"
            },
            {
                "customer": "f. a.",
                "date": "2023-07-23T15:40:28.000Z",
                "buy_price": 18.19,
                "product_name": "Intel Xeon KVM-Server",
                "status": "confirmed"
            },
            {
                "customer": "f. a.",
                "date": "2023-07-21T17:54:35.000Z",
                "buy_price": 33.39,
                "product_name": "AMD Ryzen KVM-Server",
                "status": "confirmed"
            },
            {
                "customer": "f. a.",
                "date": "2023-07-15T18:22:20.000Z",
                "buy_price": 16,
                "product_name": "Intel Xeon KVM-Server",
                "status": "canceled"
            }
        ]
    }
}

Response Enums

Response Parameter Beschreibung
status Status des Affiliate-Leads

cURL

curl "https://manage.24fire.de/api/account/affiliate" -X GET -H "Content-Type: application/x-www-form-urlencoded" -H "X-Fire-Apikey: [Dein API-Key]"

Anfrage testen